Microsoft Visual Studio Solution File, Format Version 7.00
Project("{8BC9CEB8-8B4A-11D0-8D11-00A0C91BC942}") = "client2", "client2.vcproj", "{F2D52ACC-AE37-484B-9EA5-430C01D774A5}"
EndProject
Global
	GlobalSection(SolutionConfiguration) = preSolution
		ConfigName.0 = Debug
		ConfigName.1 = Release
	EndGlobalSection
	GlobalSection(ProjectDependencies) = postSolution
	EndGlobalSection
	GlobalSection(ProjectConfiguration) = postSolution
		{F2D52ACC-AE37-484B-9EA5-430C01D774A5}.Debug.ActiveCfg = Debug|Win32
		{F2D52ACC-AE37-484B-9EA5-430C01D774A5}.Debug.Build.0 = Debug|Win32
		{F2D52ACC-AE37-484B-9EA5-430C01D774A5}.Release.ActiveCfg = Release|Win32
		{F2D52ACC-AE37-484B-9EA5-430C01D774A5}.Release.Build.0 = Release|Win32
	EndGlobalSection
	GlobalSection(ExtensibilityGlobals) = postSolution
	EndGlobalSection
	GlobalSection(ExtensibilityAddIns) = postSolution
	EndGlobalSection
EndGlobal
